table {
  border-spacing: 0;
  border-collapse: collapse;
  background-color: transparent;
  width: 60%;
  max-width: 100%;
}

.table-bordered, th, td {
  border: 1px solid #black;

}

.table-bordered, tr, td {
  font-weight:bold;

}


th, td {
  	font:13px/1.231 arial,helvetica,clean,sans-serif;
	*font-size:small; /* for IE */
	*font:x-small; /* for IE in quirks mode */
    padding: 0.4em;
}